Bug 149553 - New Fedora Core GNOME Splash Screen
Summary: New Fedora Core GNOME Splash Screen
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL: ftp://fluffnet.serveftp.com/newfedora...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-23 22:26 UTC by Kyle Pointer
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-01 15:49:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New Splash (13.06 KB, image/png)
2005-02-23 22:27 UTC, Kyle Pointer
no flags Details
Red Hat Background (694.54 KB, image/png)
2005-02-24 21:35 UTC, Kyle Pointer
no flags Details

Description Kyle Pointer 2005-02-23 22:26:30 UTC
Not really a problem, but a recomendation. 
I have made a new gnome splash screen for fedora, its pretty much
copied off the KDE fedora splash, but I think it looks a bit nicer
than the default one. :)
( sorry I would attach it to the bug but I don't know how. :-s )
ftp://fluffnet.serveftp.com/newfedorasplash.png
 

           -- Kyle Pointer

Comment 1 Kyle Pointer 2005-02-23 22:27:43 UTC
Created attachment 111357 [details]
New Splash

here's that splash.. please note the link doesn't work

Comment 2 Ray Strode [halfline] 2005-02-23 22:41:15 UTC
Hi Kyle,

I'm reassigning this bug to fedora-logos and CC'ing our artist, Diana,
for her input.

Comment 3 Kyle Pointer 2005-02-24 21:35:26 UTC
Created attachment 111406 [details]
Red Hat Background

Red Hat background. :) Made this too. Most of it is taken from original
bluecurve artwork.

Comment 4 Elliot Lee 2005-03-22 04:22:10 UTC
Unfortunately, Fedora doesn't have a good way of making these decisions. If
Diana wants to chime in, that'd be cool - otherwise, I'm inclined to just leave
the ugly old defaults for now.

Just didn't want you to think I'd forgotten this bug altogether. :)

Comment 5 Kyle Pointer 2005-03-25 21:58:13 UTC
Hehehe.. Well it makes my computer a bit prettier so I'm happy. :)
thanks though

Comment 6 diana fong 2005-03-28 19:19:02 UTC
Thanks for the splash screens.  We are looking to create new splash screens for
future releases.  In the interim, please submit these and additional graphics to
http://art.gnome.org


Note You need to log in before you can comment on or make changes to this bug.